# Atom spip-snippets

Collection de snippets pour Atom des boucles, balises, du langage de template du [CMS SPIP](https://www.spip.net).

## Balises

## Boucles

## Filtres

## Formulaires CVT

## Paquet.xml

## Php functions & utils
